Subject: [bug#32286] Updating ldc to 1.10.0 (WIP)

From: Pjotr Prins <[email-masked]>
Date: Fri, 10 Aug 2018 10:14:03 +0200

On Sun, Jul 29, 2018 at 03:56:03PM +0200, Ludovic Courtès wrote:
> Hi Pjotr,
> 
> Pjotr Prins <[email-masked]> skribis:
> 
> > I have an updated package coming up for ldc. It compiles on LLVM 3.8.
> 
> Did you forget the patch?  :-)

I am back now. Need to clean it up.

> > Need to update to LLVM 6.0 to benefit from the latest optimizations.
> 
> Current master has LLVM 6.0.0 (in addition to 3.8 and other versions.)

I know, still need to test it. I need it so it is coming.

Pj.